{
  "Book": "Book",
  "Details": "Details",
  "Distance": "Distance",
  "Earth": "Earth",
  "English": "English",
  "Explore": "Explore",
  "From": "From",
  "Jupiter": "Jupiter",
  "Klingon": "Klingon",
  "Mars": "Mars",
  "Mercury": "Mercury",
  "Neptune": "Neptune",
  "Operator": "Operator",
  "Price": "Price",
  "To": "To",
  "Route": "Route",
  "Saturn": "Saturn",
  "Time": "Time",
  "Uranus": "Uranus",
  "Venus": "Venus"
}